## r-cran-prediction 0.3.14

=== DESCRIPTION ===
Package: prediction
Type: Package
Title: Tidy, Type-Safe 'prediction()' Methods
Description: A one-function package containing 'prediction()', a type-safe alternative to 'predict()' that always returns a data frame. The 'summary()' method provides a data frame with average predictions, possibly over counterfactual versions of the data (a la the 'margins' command in 'Stata'). Marginal effect estimation is provided by the related package, 'margins' <https://cran.r-project.org/package=margins>. The package currently supports common model types (e.g., "lm", "glm") from the 'stats' package, as well as numerous other model classes from other add-on packages. See the README or main package documentation page for a complete listing.
License: MIT + file LICENSE
Version: 0.3.14
Date: 2019-06-16
Authors@R: c(person("Thomas J.", "Leeper",
                    role = c("aut", "cre"), 
                    email = "thosjleeper@gmail.com",
                    comment = c(ORCID = "0000-0003-4097-6326")),
             person("Carl", "Ganz", role = "ctb",
                    email = "carlganz@ucla.edu"),
             person("Vincent", "Arel-Bundock", role = "ctb",
                    email = "vincent.arel-bundock@umontreal.ca",
                    comment = c(ORCID = "0000-0003-2042-7063"))
            )
URL: https://github.com/leeper/prediction
BugReports: https://github.com/leeper/prediction/issues
Depends: R (>= 3.5.0)
Imports: utils, stats, data.table
Suggests: datasets, methods, testthat
Enhances: AER, aod, betareg, biglm, brglm, caret, crch, e1071, earth,
        ff, ffbase, gam (>= 1.15), gee, glmnet, glmx, kernlab, lme4,
        MASS, mclogit, mda, mlogit, MNP, nlme, nnet, ordinal, plm,
        pscl, quantreg, rpart, sampleSelection, speedglm, survey (>=
        3.31-5), survival, truncreg, VGAM
ByteCompile: true
Encoding: UTF-8
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-06-17 18:36:42 UTC; THOMAS
Author: Thomas J. Leeper [aut, cre] (<https://orcid.org/0000-0003-4097-6326>),
  Carl Ganz [ctb],
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>)
Maintainer: Thomas J. Leeper <thosjleeper@gmail.com>
Repository: CRAN
Date/Publication: 2019-06-17 19:40:03 UTC

## r-cran-prediction 0.3.6

=== debian/changelog ===
r-cran-prediction (0.3.6-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Mon, 04 Jun 2018 13:14:09 +0200

r-cran-prediction (0.3.6-1) unstable; urgency=medium

  * Initial release (closes: #899987)

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 13:51:26 +0200

=== debian/control ===
Source: r-cran-prediction
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-data.table
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
Homepage: https://cran.r-project.org/package=prediction

Package: r-cran-prediction
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tidy, type-safe 'prediction()' methods
 A one-function package containing 'prediction()', a type-safe
 alternative to 'predict()' that always returns a data frame. The package
 currently supports common model types (e.g., "lm", "glm") from the
 'stats' package, as well as numerous other model classes from other add-
 on packages. See the README or main package documentation page for a
 complete listing.

## r-cran-prediction 0.3.6.2

=== debian/changelog ===
r-cran-prediction (0.3.6.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 14:50:53 +0200

r-cran-prediction (0.3.6.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 01 Feb 2019 10:57:17 +0100

r-cran-prediction (0.3.6.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 06 Dec 2018 10:52:40 +0100

r-cran-prediction (0.3.6-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 16:10:43 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-data.table
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
 Homepage: https://cran.r-project.org/package=prediction

## r-cran-prediction 0.3.14

=== debian/changelog ===
r-cran-prediction (0.3.14-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 21:41:21 +0200

r-cran-prediction (0.3.14-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 09:00:28 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-data.table
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
 Homepage: https://cran.r-project.org/package=prediction
+Rules-Requires-Root: no
 
 Package: r-cran-prediction
 Architecture: all

## r-cran-prediction 0.3.18

=== debian/changelog ===
r-cran-prediction (0.3.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Sep 2024 08:50:51 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-prediction
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
+Homepage: https://cran.r-project.org/package=prediction
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-data.table
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-prediction
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-prediction.git
-Homepage: https://cran.r-project.org/package=prediction
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-prediction
 Architecture: all

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/prediction_([-\d.]*)\.tar\.gz
